<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/rpd/cprpd6100m000" xml:lang="it">
   <Header>
      <Title>Unità del piano (cprpd6100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per visualizzare e gestire le <Link href="/baanerp/cp/glossary/glossary#000004" role="glossary">unità del piano</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Prima di definire le <Link href="/baanerp/cp/glossary/glossary#000004" role="glossary">unità del piano</Link>, è necessario determinare quali articoli del piano si desidera raggruppare in un'unità del piano perché questi utilizzano gli stessi materiali critici e le stesse capacità critiche.</Paragraph>
         <Paragraph>È possibile assegnare un articolo del piano a un'unità del piano nel campo <GUIRef href="/baanerp/cp/rpd/cprpd1100m000#cprpd100.mrpu" role="manual">Unità del piano principale</GUIRef> della sessione <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Articoli - Pianificazione (cprpd1100m000)</GUIRef>.</Paragraph>
         <Paragraph>Nel campo <GUIRef href="/baanerp/cp/rpd/cprpd6100m000#cprpd600.plme" role="manual">Metodo pianificazione principale</GUIRef> è possibile selezionare il <Link href="/baanerp/cp/glossary/glossary#000061" role="glossary">motore di pianificazione principale</Link> da utilizzare per pianificare l'unità del piano.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph> LN non considera le unità del piano per la pianificazione basata su ordini.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/cp/onlinemanual/000025" role="manual">Unità del piano in Enterprise Planning</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000001" role="manual">Utilizzo di una sessione panoramica</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000035" role="manual">Gestione dei record in una sessione panoramica</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/cp/onlinemanual/000156" role="manual">Sequenza di pianificazione e numeri di fase</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cprpd600.rpun">
         <Header>
            <Title>Unità del piano</Title>
         </Header>
         <FuncDesc>Gruppo di articoli del piano, pianificato come singola unità.</FuncDesc>
         <SimpleSection>
            <Paragraph>Nell'unità del piano viene raggruppato un insieme di articoli del piano che condividono la capacità di produzione di determinate risorse.</Paragraph>
            <Paragraph>Un'unità del piano viene pianificata con un motore di pianificazione specifico. È possibile specificare il metodo e i parametri di pianificazione di ogni unità del piano.</Paragraph>
            <Paragraph>Un'unità del piano corrisponde spesso a un reparto di produzione. In genere, un sistema di produzione prevede da tre a cinque unità del piano.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="cprpd600.plme">
         <Header>
            <Title>Metodo pianificazione principale</Title>
         </Header>
         <FuncDesc>Il motore di pianificazione principale indica l'algoritmo di ottimizzazione utilizzato per generare i piani principali per gli articoli di un'unità del piano.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Specificare gli host e i server per il motore di pianificazione nella sessione <GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">Parametri pianificazione (cprpd0100m000)</GUIRef>.</Paragraph>
         </Note>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/cp/onlinemanual/000003" role="manual">Gestione del carico di lavoro</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/cp/onlinemanual/000142" role="manual">Pianificazione principale a capacità infinita</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="cprpd600.phnu">
         <Header>
            <Title>Numero fase pianificazione principale</Title>
         </Header>
         <FuncDesc> 
            <Link href="/baanerp/cp/glossary/glossary#000045" role="glossary">Numero fase</Link> per la <Link href="/baanerp/cp/glossary/glossary#000059" role="glossary">pianificazione principale</Link>.</FuncDesc>
         <DefaultValue>
            <SectionTitle> Valori predefiniti</SectionTitle>
            <Paragraph>Per impostazione predefinita, LN imposta il numero di fase su zero.</Paragraph>
         </DefaultValue>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/cp/onlinemanual/000156" role="manual">Sequenza di pianificazione e numeri di fase</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/cp/onlinemanual/000053" role="manual">Ricalcolo dei numeri di fase</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>